Post Reply

Need help!

OP Qubee

4th July 2014, 12:28 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
28 posts
Join Date:Joined: Dec 2011
my htc one m7 at&t was on 4.1.2 ... sense 5!
i needed to upgrade but coudnt recived ota as i live outside US!
now to manually upgrade i kinda read on the forums to upgrade firmware n all ...
so i have currently unlocked bootloader .. S-OFF .. super cid 11111111
i flashed the hboot 1.56.0000 ... but downgraded to 1.44.0000 ..
flashed radio .. 4T.24.3218.09 ..

everything boots to normal! but my touch is totally freezed!
i need help! i want kitkat with sense 6!
please anyone!?
5th July 2014, 09:00 PM   |  #2  
cschmitt's Avatar
Senior Member
Thanks Meter: 1,786
 
1,558 posts
Join Date:Joined: Feb 2012
Quote:
Originally Posted by Qubee

my htc one m7 at&t was on 4.1.2 ... sense 5!
i needed to upgrade but coudnt recived ota as i live outside US!
now to manually upgrade i kinda read on the forums to upgrade firmware n all ...
so i have currently unlocked bootloader .. S-OFF .. super cid 11111111
i flashed the hboot 1.56.0000 ... but downgraded to 1.44.0000 ..
flashed radio .. 4T.24.3218.09 ..

everything boots to normal! but my touch is totally freezed!
i need help! i want kitkat with sense 6!
please anyone!?

Touch screen drivers changed between 4.1.2 and 4.2.2 So firmware must match the rom.

If you flash a developer edition RUU you'll get OTA updates without all of the AT&T bloat.

http://www.androidruu.com/getdownloa...7_signed_3.exe
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes